Bug 716843

Summary: RFE: Please update to 3.0.4
Product: [Fedora] Fedora EPEL Reporter: Steve Traylen <steve.traylen>
Component: xrootdAssignee: Mattias Ellert <mattias.ellert>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el5CC: mattias.ellert
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: xrootd-3.0.4-2.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-07-06 21:32:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Steve Traylen 2011-06-27 09:06:41 UTC
Hi,

Please could you consider and update of 3.0.3 to 3.0.4.

http://xrootd.slac.stanford.edu/download/ReleaseNotes.html

Steve.

Comment 1 Fedora Update System 2011-06-28 16:28:41 UTC
xrootd-3.0.4-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/xrootd-3.0.4-2.el5

Comment 2 Fedora Update System 2011-06-28 16:28:48 UTC
xrootd-3.0.4-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/xrootd-3.0.4-2.el6

Comment 3 Fedora Update System 2011-06-28 16:28:54 UTC
xrootd-3.0.4-2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/xrootd-3.0.4-2.el4

Comment 4 Fedora Update System 2011-06-28 16:29:01 UTC
xrootd-3.0.4-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/xrootd-3.0.4-2.fc14

Comment 5 Fedora Update System 2011-06-28 16:29:10 UTC
xrootd-3.0.4-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/xrootd-3.0.4-2.fc15

Comment 6 Steve Traylen 2011-06-28 16:51:10 UTC
merci beaucoup.

Seve.

Comment 7 Fedora Update System 2011-06-28 20:28:45 UTC
Package xrootd-3.0.4-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xrootd-3.0.4-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/xrootd-3.0.4-2.fc15
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-07-06 21:32:30 UTC
xrootd-3.0.4-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-07-06 21:34:58 UTC
xrootd-3.0.4-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-07-15 00:00:59 UTC
xrootd-3.0.4-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-07-15 00:02:35 UTC
xrootd-3.0.4-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-07-15 00:04:06 UTC
xrootd-3.0.4-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.